﻿/* common */
.feedback { border-top: 1px solid #2061C3; border-bottom:1px solid #2061C3; background-color:#D5E3F8; }

body { background:#e6e6e6 url(../images/bg.gif) repeat-y top; }
#container { background:#e6e6e6 url(../images/bg.gif) repeat-y  top; }
#header { background:url(../images/headerbg.jpg) no-repeat 526px top #FFFFFF; }
#header h1, div#logo { background:url(../images/logo.gif) no-repeat right bottom; }
#header h1 a, div#logo a { outline:none; }
#mainMenu { background:url(../images/menubg.gif) repeat-x left top; }
#openHomes { background:url(../images/ohbg.jpg) no-repeat left top; }
#content, #footer { background:url(../images/ohbgrep.png) repeat-y left top #FFFFFF; }
#videos { background:url(../images/videobg.gif) repeat-x left top; }
#publications img { background:url(../images/thumbbg.png) no-repeat left top; }
#videos .video { background:url(../images/videothumb.png) no-repeat left top; }
#videos .video a { background:url(../images/play.png) no-repeat center center; outline:none; }
#videoMore { background:url(../images/videobtn.png) no-repeat top left; outline:none; }
#videos input#VideoInput { border:none; background:url(../images/videosearchtb.png) no-repeat top left; }
#videos input#VideoGo { border:none; background:url(../images/videosearchbtn.png) no-repeat top left; }
#mainMenu .video a { background:url(../images/menu-video.png) no-repeat left top; outline:none; }
#mainMenu .openHomes a { background:url(../images/menu-openhome.png) no-repeat left top; outline:none; }
#mainMenu .magazine a { background:url(../images/menu-magazine.png) no-repeat left top; outline:none; }
#mainMenu .favourites a { background:url(../images/menu-mypropertypress.png) no-repeat left top; outline:none; }
#mainMenu .contact a { background:url(../images/menu-contactus.png) no-repeat left top; outline:none; }
#video p span { background:#ddd; }
th { background:#ddd; cursor:pointer; }
tr:hover { background:#eee; }
td, th { border-bottom:1px solid #666; }
#login table tr:hover { background:inherit; }
#login table th, #login table td { border-bottom:none; }
.contentPage ul li { list-style-type:disc; }
.contentPage ol li { list-style-type:decimal; }
 #header #keywords { background:url(../images/searchtbbg.png) no-repeat left top; border:none; }
 #header #sectionLabel { background:url(../images/searchselectbg.png) no-repeat left top; border:none; cursor:pointer; } 
 #header #sectionBox { background:#fff; border:1px solid #ccc;  }
 #header #sectionBox li { cursor:pointer; }
 #header #sectionBox li:hover { background:#eee; }
 #header #searchBtn { opacity:0; filter:alpha(opacity=0);cursor:pointer; }
 div.container { background: url(../images/content-back.gif) repeat-y top left; z-index: 10; position: relative; }
#popup_background{ z-index: 10001; -moz-opacity: 0.8; opacity: .80; filter: alpha(opacity=80); }
td.action ul {clear:both; overflow:hidden;}
td.action ul li {float:left; margin:0 15px 0 0;  list-style:none outside none;}
td.action ul li img {cursor:pointer;}
#openHomesResults table input { border:none; background:url('../images/btn_blank_tiny.png') no-repeat left top; cursor:pointer; }

/* Save to favourites popup form */
#popup_hidden #save-panel input { cursor:pointer; } 

/* Open homes search panel */
#openhomes-search-form input.search-button { background:url('../images/btn_blank_tiny.png') no-repeat left top; cursor:pointer; }

.add-to-favs 
{
    margin-top: 15px;
}

.add-to-favs select 
{
    margin-left: 15px;   
}

.add-to-favs input
{
    background: url('../images/btn_blank_tiny.png') no-repeat 0 0;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    width: 85px;
    height: 33px;
    line-height: 33px;
    color: #fff;
    margin: 7px;
}